.contact {
    padding-bottom: 30px;

}

.title_img {
    width: 100%;
    height: 30vw;
    background: url(../image/PaidConsultation/contact1.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #fff;
    line-height: 44px;
    text-shadow: 0px 2px 25px rgba(139, 134, 134, 0.28);
    font-size: 50px;
    box-sizing: border-box;
    /* opacity: 0.8; */
}

.contact_info {
    padding-top: 30px;
    font-size: 20px;
    /* font-weight: 600; */
    color: #333;
}

.contact_info:hover {
    color: #D80808;
}


.contact_info_main {
    /* display: flex;
    justify-content: space-between; */
}

.contact_info_title {
    font-size: 22px;
    font-weight: 600;
    color: #333;
    padding: 30px 0;
    padding-top: 0px;

}

.contact_info_cont {
    font-size: 16px;
    color: #666;
    line-height: 30px;
    padding: 10px 0;
}



.contact_info_line {

    border-top: 1px solid #ddd;
}

.contact_info_bot {
    font-size: 16px;
    color: #666;
    line-height: 30px;
    padding-bottom: 10px;
}
.contact_info_bot:hover {
    color: #D80808;
}



.car3 {
    width: 30%;
}

.car3>img {
    width: 100%;
    height: 100%;
}

.map_img {
    margin-top: 40px;
    width: 100%;
    height: 20vw;
    background: url(../image/ContactUs/map.jpg) no-repeat;
    background-size: 100% 100%;
}


.hoverDiv{
    z-index: 999;
    display: none; 
    /* border: 1px solid #000; */
    width: 300px; 
    height: 300px; 
    position: absolute;
    background: #fff;
}
.fkm{
    width: 295px;
    height: 295px; 
    background: url(../image/PaidConsultation/fkm.png) no-repeat;
    background-size: 100% 100%;

}